name: 中文 DOS 游戏
tags:
  - 休闲游戏
title: 中文 DOS 游戏合集
description: 中文 DOS 游戏合集
additionalProperties:
  key: dosgame
  name: 中文 DOS 游戏
  tags:
    - Game
  shortDescZh: 中文 DOS 游戏合集
  shortDescEn: Chinese DOS games collections
  type: website
  crossVersionUpdate: false
  limit: 0
  recommend: 0
  batchInstallSupport: true
  website: https://dos.lol/
  github: https://github.com/rwv/chinese-dos-games
  document: https://github.com/rwv/chinese-dos-games
  architectures:
    - amd64
    - arm64
    - arm/v7
